uuid: 61b838ea-5191-4a15-96a5-02035fb74f4a
langcode: en
status: true
dependencies:
  config:
    - field.field.gdpr_task.gdpr_remove.removal_log
    - gdpr_tasks.gdpr_task_type.gdpr_remove
_core:
  default_config_hash: gb3fiuW0DPiOy_PJqDyb-2EMTUiZ0zZXUZP6QZwl1-k
id: gdpr_task.gdpr_remove.default
targetEntityType: gdpr_task
bundle: gdpr_remove
mode: default
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  processed_by:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  requested_by:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  notes: true
  removal_log: true
  status: true
  user_id: true
